body::-webkit-scrollbar {
    width: 1em;
}
span#select2-calc_shipping_country-container {
    text-align: left;
}
span#select2-calc_shipping_state-container {
    text-align: left;
}
.woocommerce-terms-and-conditions-wrapper h3 {
    color: white;
    margin-top: 12px;
}
.woocommerce-terms-and-conditions-wrapper th.tg-0pky {
    color: black;
}
p.stock.out-of-stock {
    color: red !important;
    font-weight: bold;
}
.woocommerce-message {
    line-height: 1.5;
}
button.single_add_to_cart_button.button.alt {
    color: white !important;
}
a.button.product_type_simple {
    color: white !important;
}
.social-share a {
    background: #fcb040 !important;
    border-radius: 0px !important;
    color: #333b3d !important;
}
.state_select option:nth-child(2) {
    display: none !important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: white !important;
}
ul.sococ li a::before {
    content: none;
}
marquee {
    position: relative;
    top: 5px;
}
.top-drawer-inner {
    color: white;
    background: #333b3d;
}
ul.sococ {
    list-style: none;
    margin: 0;
    padding: 0px;
}
ul.sococ li {
    display: inline;
}
ul.sococ li a::before {
    content: none;
}
.top-bar-wrapper {
    color: #333b3d !important;
}
ul.social-profiles.classic li a:before {
    content: none;
}
ul.social-profiles.classic li:hover i {
    color: #ffb441;
}

ul.social-profiles.classic li:hover {
    text-indent: 0px;
}
.bottom-bar-left.bar-left.col-md-6 {
    width: 100%;
    text-align: center;
}
.top-bar-left.bar-left.col-md-6 {
    font-weight: bold !important;
    text-transform: uppercase;
    font-size: 14px;
}
.footer-inner p {
    text-align: left !important;
}
ul#main-menu {
    width: 100%;
    text-align: center;
}
span.woocommerce-Price-amount.amount {
    color: #313a3d;
}
.top-bar-wrapper.bar-wrapper {
background: #ffffff;
}
.top-bar-inner a:hover {
    color: black !important;
}
a.back-to-top.in {
    background: #fdb040;
}
.bottom-bar-right a {
    color: #ebc77c !important;
}
ul.social-profiles.classic i:hover {
    background: #333b3d;
    color: #ffb441 !important;
}
ul.social-profiles.classic i {
    background: black;
    width: 20px;
    text-align: center;
    padding: 4px 0;
    border-radius: 50px;
    color: white !important;
	font-size: 12px;
}
li#tab-title-reviews {
    background: #333b3d;
    color: white;
}
.menu-drop-fly {
    background-color: #dec47c !important;
}
.menu-drop-fly .search-form {
    background-color: #ffe395 !important;
}
span.price.amount.options {
    font-family: sans-serif;
}
span.price.amount.final {
    font-family: sans-serif;
}

a.added_to_cart.wc-forward {
    margin-top: 4px !important;
    border-radius: 0px !important;
}
a.btn-number.fa.fa-plus {
    background: #323b3d;
    color: white;
}
a.btn-number.fa.fa-minus {
    background: #323b3d;
    color: white;
}
span.woocommerce-Price-currencySymbol {
    font-family: sans-serif;
}
section.page-title.page-title-layout-normal.page-title-background.parallax {
    background-repeat: no-repeat;
    background-size: 120%;
}
.tm-quantity.tm-bottom {
    margin-top: 0px;
}
.noUi-connect {
    background: #5b0606 !important;
}	
.tm-extra-product-options input.use_images:checked+img.radio_image, .tm-extra-product-options input.use_images:checked+.tmhexcolorimage.radio_image, .tm-extra-product-options input.use_images:checked+.tc-lightbox-wrap img.radio_image, .tm-extra-product-options input.use_images:checked+img.checkbox_image, .tm-extra-product-options input.use_images:checked+.tmhexcolorimage.checkbox_image, .tm-extra-product-options input.use_images:checked+.tc-lightbox-wrap img.checkbox_image {
    border-width: 3px !important;
}
.noUi-marker.noUi-marker-horizontal {
    background: black !important;
}
.noUi-value {
    color: black !important;
    font-weight: bold;
}
.noUi-handle {
    border: 1px solid #5b0606 !important;
    border-radius: 3px;
    background: #ebc77c !important;
    cursor: default;
    box-shadow: inset 0 0 1px #fff, inset 0 1px 7px #5b0606, 0 3px 6px -3px #5b0606 !important;
}
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-checkbox.tm-element-ul-checkbox li.tmcp-field-wrap {
    width: 25% !important;
	height: 246px;
}
span.tc-label.checkbox_image_label {
    font-weight: 400 !important;
    color: black;
    font-size: 12px;
    padding-top: 5px;
	    padding-bottom: 0px;
}
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-select.tm-element-ul-select li label {
    width: 100%;
}
ul.tmcp-ul-wrap.tmcp-elements.tm-extra-product-options-select.tm-element-ul-select select {
    width: 100%;
    padding: 7px 5px;
    border-radius: 2px;
    border: 2px solid grey;
}
label.tm-epo-field-label.tm-has-required {
    display: none !important;
}
ul#main-menu li a:hover span {
    color: #323a3c;
}
.link-cate a:hover {
    color: black;
    background: #ebc77c;
}
.link-cate a {
    background: #5b0606;
    box-shadow: none;
    border: 0;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 1em;
    font-weight: 500;
    height: 49px;
    line-height: 49px;
    overflow: hidden;
    padding: 0 25px;
    text-shadow: none;
    text-transform: uppercase;
    text-align: center;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    vertical-align: middle;
    white-space: nowrap;
    margin-top: 10px;
}
.pure-box:hover a {
    color: white;
    border-bottom: 2px solid #fee3ac;
}
.pure-box a {
    color: #5b0606;
    position: relative;
    top: 10px;
    border-bottom: 2px solid #5b0606;
    font-weight: bold;
}
.featured-frame {
    padding-top: 60px;
    margin-top: 50px;
}
.pro-sec {
    background: #fee3ac;
}
.box-three {
    padding: 50px 20px !important;
}
.pure-box {
    font-size: 16px;
    text-align: justify;
}
.band {
    visibility: hidden;
}
.vc_custom_1590776649232 {
    background-image: url(https://beewildhoney.pk/wp-content/uploads/2020/05/frame.jpg?id=4219) !important;
    background-repeat: no-repeat;
}

.box-hover:hover h2 {
    color: #fee3ac;
}

.box-hover:hover {
    background: #5b0606;
    color: white;
    transition: all .5s;
}
.box-hover h2 {
    color: #5b0606;
    font-weight: bold;
}
.box-hover {
    background: #fee3ac;
    padding: 30px 20px;
    transition: all .5s;
}

.news-back{
    background-image: url(https://beewildhoney.pk/wp-content/uploads/2020/05/chch.png);
    background-position-y: center;
}
button.btn.btn-icon span:hover {
    background: #ecc87b;
    color: #000000;
}
button.btn.btn-icon span {
    background: #5b0606;
    color: white;
}
.main-footer {
    background-position-y: center !important;
}
.main-footer .widget-title {
    color: #b78851 !important;
    border-bottom-color: #bf9156 !important;
}
h4.widget-title span {
    color: #fdb040 !important;
    padding-bottom: 10px;
}
.footer-inner ul li a:hover {
    color: #efcb7e;
    transition: all .5s;
}
.footer-inner ul li a {
    color: white !important;
    font-size: 16px !important;
    transition: all .5s !important;
    font-weight: lighter !important;
}
.footer-inner ul li a:before {
    content: "\f105";
    font-family: 'FontAwesome';
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    color: #f7d585;
}
.footer-inner ul li:hover {
    text-indent: 6px;
    transition: all .5s;
}
.footer-inner ul li {
    transition: all .5s;
}
.header-nav-wrapper {
    background-color: #ffffff !important;
    border-top: 2px solid #e0e0e0;
}
.bottom-bar-left {
    padding: 0px 10px;
}
aside#text-5 p {
    text-align: justify;
    font-size: 14px;
    color: white;
    line-height: 1.5;
    margin-top: 20px;
}
.top-bar-right.bar-right a:hover {
    color: #d8b16d;
}
.bottom-bar-left.bar-left a {
    color: #ebc77c !important;
}
.header-customize-wrapper.header-customize-nav {
    display: none;
}
input.search-field {
    color: black !important;
}
ul.flip li a .inn {
    background: #980b01 !important;
}
.free-p {
    margin-top: 20px;
    font-weight: bold;
}
.product-cat a {
    color: maroon !important;
}
.product-info {
    text-align: center;
}
ul.search-category-dropdown li:nth-child(2) {
    display: none;
}
.header-mobile-nav input.search-field {
    color: white !important;
}
.header-mobile-nav input.search-field::placeholder {
    color: white !important;
}
span.dot {
    float: left;
    color: maroon;
}
aside.widget {
    margin-bottom: 5px !important;
}
.product-thumb-one {
    text-align: center;
}
aside#text-23 p {
    color: black;
}

aside#text-23 h4 {
    margin-bottom: 5px;
}

aside#text-23 {
    padding: 0px;
    margin: 0px;
}
li.variable-item.selected {
    background: #f39748 !important;
}
.woocommerce div.product .product_title {
    font-size: 24px !important;
    font-weight: bold;
    margin-bottom: 5px !important;
}
.woocommerce div.product .summary-product p.price, .woocommerce div.product .summary-product span.price {
    font-size: 25px !important;
    line-height: 1;
}
a.faceb {
    float: right;
    top: 5px;
    position: relative;
    right: 10%;
}
.site-loading {
    display: none !important;
    visibility: hidden !important;
}
.sa_hover_container {
    text-align: center !important;
}
td.label {
    padding-top: 11px !important;
    vertical-align: initial !important;
    color: black;
}
body::-webkit-scrollbar-thumb {
    background-color: #fdb040;
    transition: all 0.5s;
    border-radius: 0;
}
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
a.btn-number.fa.fa-minus {
    border-radius: 0px !important;
    border: 1px solid black;
}
.woocommerce .quantity .qty {
    width: 100%;
    padding: 0 36px;
    border-radius: 0px;
    border: 1px solid black;
}
a.btn-number.fa.fa-plus {
    border-radius: 0px !important;
    border: 1px solid black;
}
.woocommerce-billing-fields input {
    border: 1px solid black !important;
    border-radius: 0px !important;
}
span.select2-selection.select2-selection--single {
    border: 1px solid black !important;
    border-radius: 0px !important;
}
ul.wc_payment_methods.payment_methods.methods {
    background: #333b3d;
    color: white;
}
.form-row.place-order a {
    color: #ea8f40;
}
.form-row.place-order {
    background: #333b3d;
    color: white;
}
button#place_order {
    border-radius: 0px;
    padding: 7px 10px;
}
.payment_box.payment_method_cod {
    background: white !important;
    border-radius: 0px !important;
}
.bottom-bar-left a:hover {
    color: #f39748;
}
.bottom-bar-left a {
    color: white;
}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
    content: "";
    border: 1em solid #ffffff !important;
    border-right-color: transparent !important;
    border-left-color: transparent !important;
    border-top-color: transparent !important;
}
textarea#order_comments {
    border-radius: 0px;
    border: 1px solid black;
}
.widget-border-round {
	border: 1px solid #000000 !important;
}
li.cat-item.cat-parent {
    border-bottom: 1px solid black;
}
li.cat-item.cat-item-15 {
    display: none;
}
button.single_add_to_cart_button {
    border-radius: 0px !important;
    background: black !important;
    color: white !important;
}
a.button.product_type_variable.add_to_cart_button {
    border-radius: 0px !important;
    background: #e28b3e !important;
    color: black !important;
}
a.button.product_type_variable.add_to_cart_button:hover {
    border-radius: 0px !important;
    background: #383838 !important;
    color: white !important;
}
a.button.product_type_simple:hover {
    border-radius: 0px !important;
    background: #383838 !important;
    color: white !important;
}
a.button.product_type_simple {
    border-radius: 0px !important;
    background: black !important;
    color: white !important;
}
.product-cat {
    margin: 0px !important;
}
.product-cat a {
   color:#000 !important;
}
textarea#comment {
    border: 1px solid black;
}
.if-icon {
    position: relative;
    top: 5px;
    left: 10px;
}
.single-product-function.mg-bottom-30 {
    display: none;
}
ul.if-classic p {
    color: black !important;
    font-weight: bold;
}
h3.product-name {
    margin: 0px !important;
}
.star-rating {
    margin-bottom: 5px !important;
    margin-top: 0px !important;
}
.product-thumb {
    margin-bottom: 5px !important;
}
a.add_to_cart_button {
    margin-top: 5px !important;
}
.woocommerce-message {
    vertical-align: middle;
    background: maroon !important;
    border-top-color: #e38e45 !important;
    color: white !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-right: 0px !important;
    line-height: 2.5;
}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
	position: absolute;
    top: 0em !important;
}
a.button.wc-forward {
    border-radius: 0px !important;
    background: white;
    border: 1px solid black;
}
a.add_to_wishlist:before {
    border-radius: 0px !important;
    background: maroon !important;
    color: white !important;
}
.woocommerce div.product .woocommerce-tabs .panel {
    border: 1px solid #000000 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
	border: 1px solid #000000 !important;
}

span.woocommerce-Price-amount.amount {
    color: black;
}
button#place_order {
    background: #ffb441 !important;
    color: #333b3d !important;
}
button.single_add_to_cart_button.button.alt:hover {
        background: #333b3d !important;
    color: #ffffff !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover {
    background: #333b3d !important;
    color: #ffffff !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
   background: #333b3d !important;
    color: white !important;
}
a.button.product_type_simple:hover {
	background: #fdb040 !important;
    color: #323b3d !important;
}

a.button.product_type_simple {
    background: #5b0606 !important;
}
button.single_add_to_cart_button.button.alt {
   background: #333b3d !important;
}
.top-drawer-wrapper {
    background-color: #f3f3f3 !important;
    color: #000000 !important;
}
p.ayat {
    margin: 0px;
    text-align: center;
    font-size: 35px;
    background: maroon;
    color: white;
    padding: 7px 0;
    font-weight: bold;
    font-family: sans-serif;
}
p#billing_first_name_field {
    width: 100%;
}
.custom-html a img {
    width: 20px;
    margin: 0 5px;
    position: relative;
    top: -2px;
}
.custom-html{
    text-align:center;
}
.main-footer {
    background: #333b3d;
   	border-bottom: 3px solid #ffffff;
    border-top: 3px solid #ffffff;
}
.row ul li a {
    color: black;
    font-size: 12px;
}
h3.widget-title {
    color: #000000 !important;
    padding-bottom: 6px;
    border-bottom: 1px solid #0000001f !important;
    font-size: 20px;
    margin-top: 4px;
    font-weight: bold;
}
h3.text-color-primary.font-weight-bold.mb-0 {
    margin: 0;
    font-size: 26px;
    font-weight: bold;
    color: black;
}
h6.font-weight-bold.mb-0 {
    color: black;
    font-weight: 400;
    margin: 0;
    border-bottom: 1px solid #0000001f;
    margin-top: 19px;
}
.social-cin img {
    width: 20px;
    margin: 0 3px;
    margin-top: 10px;
}
.row.footer-ll ul {
    list-style: none;
    padding: 0;
}
h3.widget-title {
    margin-bottom: 5px;
}
aside#media_image-2 img {
    border: 1px dashed black;
}

.footer-inner {
    padding-top: 30px !important;
    padding-bottom: 0px !important;
}
ul.woocommerce-error:before {
    color: white !important;
    top: 14px !important;
}
.woocommerce-info a:hover {
    color: white !important;
}
aside#media_image-3.widget {
    margin: 0px !important;
}
.woocommerce-info {
    border-top-color: #000 !important;
}
.woocommerce-info a {
    color: white !important;
    font-weight: bold !important;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    background-color:#333b3d !important;
    color: #ffffff !important;
}
.woocommerce-info:before {
    color: white !important;
    vertical-align: middle;
    position: relative !important;
    left: 0 !important;
}
.woocommerce-cart .wc-proceed-to-checkout {
    padding: 0px 0 0 0 !important;
}
.page-id-10 .page-inner {
    background: white;
    padding: 20px 20px;
    box-shadow: 0px 1px 3px 0px #000000ab;
}
.page-id-10 div#primary-content {
    background: #eaeaea;
}
td.product-thumbnail {
    display: block !important;
    margin: auto;
}
td.product-remove a {
    margin: auto;
    text-align: center;
}
.wc-proceed-to-checkout {
    text-align: right;
}
td.product-thumbnail {
    border: none !important;
}
td.product-thumbnail:before {
    display: none;
}
.owl-nav {
    top: 30px;
    position: relative;
}
.owl-nav button {
    margin: 0px 15px !important;
}










/* 19" large Screens */
@media only screen and (max-width : 1440px) {	}


/* 13" Notebook Large Devices, Wide Screens */
@media only screen and (max-width : 1280px) {	}


/* Ubuntu, Medium Screens */
@media only screen and (max-width : 1198px) {	}


/* 12" Notebook & iPad landscape  · width: 1024px */
@media only screen and (max-width : 1024px) {	}


/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {	}


/*Landscape*/
@media only screen and (max-width : 960px) {	}


/* Kindel Fire HD 8.9in (800x1280) Tablets */
@media only screen and (max-width : 800px) {	}


/* iPad (All) (768x1024) Portrait Tablets */
@media only screen and (max-width : 768px) {	}

/* Lower then iPad (All) (767x---) */
@media only screen and (max-width : 767px) {	}

/*iPhone 6 Plus landscape · width: 736px */
@media only screen and (max-width : 736px) {	}

/*iPhone 6 landscape · width: 667px */
@media only screen and (max-width : 667px) {	}


/*iPhone4 and iPhone5 Galaxy S2 and S3  */
@media only screen and (max-width : 640px) {	}


/* Google Nexus 7 603x966 | Samsung Galaxy Tab 600x1024  */
@media only screen and (max-width : 603px) {	}


/* iPhone 5 Landscape · 320x568px */
@media only screen and (max-width : 568px) {	}


/* Kindel Fire HD 8.9in (533x853) Tablets */
@media only screen and (max-width : 533px) {
.tp-mask-wrap a {
    font-size: 12px !important;
    padding: 5px 10px !important;
}
a.faceb {
    float: none;
    top: 0px;
    position: relative;
    right: 0px;
}
.new-ar-m {
    font-size: 45px !important;
    text-align: left !important;
    padding-left: 20px;
}
}


/*iPhone3 Landscape*/
@media only screen and (max-width : 480px) {
.tp-mask-wrap a {
    font-size: 12px !important;
    padding: 5px 10px !important;
}
a.faceb {
    float: none;
    top: 0px;
    position: relative;
    right: 0px;
}
.new-ar-m {
    font-size: 45px !important;
    text-align: left !important;
    padding-left: 20px;
}	
}


/* iPhone 6 PLUS (414x736) */
@media only screen and (max-width : 414px) {
.tp-mask-wrap a {
    font-size: 12px !important;
    padding: 5px 10px !important;
}
a.faceb {
    float: none;
    top: 0px;
    position: relative;
    right: 0px;
}
.new-ar-m {
    font-size: 45px !important;
    text-align: left !important;
    padding-left: 20px;
}	
}


/* iPhone 6 portrait (375x667) */
@media only screen and (max-width : 375px ) {
.tp-mask-wrap a {
    font-size: 12px !important;
    padding: 5px 10px !important;
}
a.faceb {
    float: none;
    top: 0px;
    position: relative;
    right: 0px;
}
.new-ar-m {
    font-size: 45px !important;
    text-align: left !important;
    padding-left: 20px;
}	
}


/* Galaxy S5 (360x640) */
@media only screen and (max-width : 360px) {
.tp-mask-wrap a {
    font-size: 12px !important;
    padding: 5px 10px !important;
}
a.faceb {
    float: none;
    top: 0px;
    position: relative;
    right: 0px;
}	
.new-ar-m {
    font-size: 45px !important;
    text-align: left !important;
    padding-left: 20px;
}	
}


/* iPhone 3/4 Blackberry8300 / LG/ AUSUS / S3 S4 */
@media only screen and (max-width : 320px) {
.tp-mask-wrap a {
    font-size: 12px !important;
    padding: 5px 10px !important;
}
a.faceb {
    float: none;
    top: 0px;
    position: relative;
    right: 0px;
}	
}


/*Galaxy Y*/
@media only screen and (max-width : 240px) {
.tp-mask-wrap a {
    font-size: 12px !important;
    padding: 5px 10px !important;
}
a.faceb {
    float: none;
    top: 0px;
    position: relative;
    right: 0px;
}	
}